body {
	font-family:  'Lato', sans-serif, Arial;
}
a:hover, a:active, a:focus {
	outline: 0;
	outline: none;
}
.container {
	max-width: 992px;
}
.container-fluid {
	max-width: 992px;
}
.container-fluid2 {
	max-width: 1200px;
}

.circle-img-sub {
	border: 3px solid #fff; box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3); 
}
.circle-img-sub2 { width:70%;
	border: 3px solid #fff; box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3); 
}
.circle-img-sub3 { width:60%;
	border: 3px solid #fff; box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3); 
}
a.circle-img-h2:link { font-weight:900;text-transform: uppercase;	text-decoration: none;	color: #002b64; 	text-shadow: 1px 1px #ffffff;}
a.circle-img-h2:visited {	text-decoration: none;	color: #002b64;}
a.circle-img-h2:hover {	text-decoration: underline;	color: #002b64;}
a.circle-img-h2:active {	text-decoration: none;	color: #002b64;}



.carousel-h2{ margin-top:0px; margin-bottom:25px;}
.carousel-h3{ margin-top:0px; margin-bottom:25px; font-size:24px;}
/* header */
.main-logo-padding { margin-top:16px; margin-bottom: 15px;} 
.header-phone-img { margin-top:20px; margin-left:60px;}
.header-address-img { margin-top:20px; margin-left:55px;}
header .btn1-top { margin-left:105px; margin-top:10px;}
header .btn2-top { margin-left:35px; margin-top:10px;}
.nev-bar-top { margin-top:5px;	width: 100%;	background-image: url(../images/mobile-menu-bar.png);
	background-repeat: repeat-x;	background-position: center center;	height: 45px;}
/* header */

/* bodytext */
.home-bodytext {	width: 100%;	background-image: url(../images/body-background.jpg);	background-repeat: no-repeat;	background-position: center top;}
.home-bodytext p{ font-size:18px; font-weight:400; text-align:center; margin-top:4px; margin-bottom:25px; color:#3e3f40; margin-left:25px; margin-right:25px;}

.home-bodytext h1{ font-size:30px; font-weight:400; text-align:center; margin-top:49px; margin-bottom:20px; color:#002b63;}
.home-bodytext h2{ font-size:24px; font-weight:400; text-align:center; margin-top:45px; margin-bottom:15px; color:#002b63;}


/* SUBPAG */
.subpage h1{ font-size:30px; font-weight:400; text-align:center; margin-top:40px; margin-bottom:20px; color:#002b63;}
.subpage h2{ font-size:20px; font-weight:400;  margin-top:20px; margin-bottom:20px; color:#002b63;}

.subpage p{ font-size:14px; font-weight:400;   margin-top:4px; margin-bottom:25px; color:#3e3f40; }
.subpage-bodytext1 {	width: 100%; }


/*  product circle  */ 
.product-circle-home {	width: 100%; padding-top:40px;  padding-bottom:30px;	background-image: url(../images/product-circle-home-bg.jpg);	background-repeat: repeat;
	border-bottom-width: 1px;	border-bottom-style: solid;	border-bottom-color: #93a08e;}

/* home-our-customers  */

.home-our-customers { padding-top:18px; padding-bottom:20px;	width: 100%;	border-top-width: 1px;	border-bottom-width: 1px;	border-top-style: solid;	border-bottom-style: solid;	border-top-color: #93a08e;	border-bottom-color: #224778;}
.home-our-customers h3{ text-align:center; color:#002b63; font-size:28px; font-weight:400;}

/*   contactpage-map   */
.contactpage-map { width:100%; max-height:350px}


/* footer  */
.site-footer { padding-top:20px; padding-bottom:40px;	width: 100%; color:#FFF; line-height:22px;	background-color: #002b63;}
a.footer-link2:link {	text-decoration: none;	color: #FFF;}
a.footer-link2:visited {	text-decoration: none;	color: #FFF;}
a.footer-link2:hover {	text-decoration: underline;	color: #0092c8;}
a.footer-link2:active {	text-decoration: none;	color: #FFF;}



table .table-border { border:none;}
 .row-bg-color { background-color:#e7c98c;}
 .row-bg-color2 { background-color:#EDEEEF;}

p{ font-size:12px;}
h2 {
	font-size: 20px;
}
h3 {
	font-size: 12px;
}
h4 {
	font-size: 17px;
}
h5 {
	font-size: 14px;
}
.site-header {
	width: 100%;
	background-image: url(../images/header-background.jpg);
	background-repeat: repeat; 
}



.site-body {
	width: 100%;
 
	background-repeat: no-repeat;
	background-position: center bottom;
}
 
/* CSS Document */


a.bodylink:link {
	text-decoration: none;
	color: #11539f;
}
a.bodylink:visited {
	text-decoration: none;
	color: #11539f;
}
a.bodylink:hover {
	text-decoration: none;
	color: #11539f;
}
a.bodylink:active {
	text-decoration: none;
	color: #11539f;
}
/* btn start */
 
/* btn end */

 

/* medea qu start  */

@media (min-width: 768px) {
/* header */

.main-logo-padding { margin-top:16px; margin-bottom: 15px;} 
.header-phone-img { margin-top:20px; margin-left:60px;}
.header-address-img { margin-top:20px; margin-left:55px;}
header .btn1-top { margin-left:105px; margin-top:10px;}
header .btn2-top { margin-left:35px; margin-top:10px;}
 
	
}

@media (min-width: 992px) {.desktop-top-carousel { margin-top:36px; margin-bottom:5px;
}
  .desktop-top-carousel2{ margin-top:6px;margin-bottom:14px;}
    .desktop-top-carousel4{ margin-top:17px;margin-bottom:9px;}
	
.product-circle-home { min-height:420px;}
	
ul.nav li.dropdown:hover > ul.dropdown-menu {display: block;}

/* header */
header {	border-bottom-width: 1px;	border-bottom-style: solid;	border-bottom-color: #002b63;}
.main-logo-padding { margin-top:16px; margin-bottom: 10px;} 
.header-phone-img { margin-top:20px; margin-left:60px;}
.header-address-img { margin-top:20px; margin-left:55px;}
header .btn1-top { margin-left:105px; margin-top:10px;}
header .btn2-top { margin-left:35px; margin-top:10px;}
.nev-bar-top {margin-top:0px; padding-bottom:50px;	width: 100%;	background-image: url(../images/menu-bar.png);
	background-repeat: no-repeat;	background-position: center top; padding-top:3px;	height: 45px;}


.subpage-bodytext1 {	width: 100%;	background-image: url(../images/body-background2.jpg);	background-repeat: no-repeat;	background-position: center top;}
.subpage-bodytext2 {	width: 100%;	background-image: url(../images/body-background3.jpg);	background-repeat: no-repeat;	background-position: center top;}
.subpage-bodytext3 {	width: 100%;	background-image: url(../images/body-background4.jpg);	background-repeat: no-repeat;	background-position: center top;}
.subpage-bodytext4 {	width: 100%;	background-image: url(../images/body-background5.jpg);	background-repeat: no-repeat;	background-position: center top;}
.subpage-bodytext40 {	width: 100%;	background-image: url(../images/body-background40.jpg);	background-repeat: no-repeat;	background-position: center top;}
.subpage-bodytext5 {	width: 100%;	background-image: url(../images/body-background6.jpg);	background-repeat: no-repeat;	background-position: center top;}
.subpage-bodytext6 {	width: 100%;	background-image: url(../images/body-background7.jpg);	background-repeat: no-repeat;	background-position: center top;}
.subpage-bodytext7 {	width: 100%;	background-image: url(../images/body-background8.jpg);	background-repeat: no-repeat;	background-position: center top;}

.subpage-bodytext9 {	width: 100%;	background-image: url(../images/body-background10.jpg);	background-repeat: no-repeat;	background-position: center top;}
.subpage-bodytext10 {	width: 100%;	background-image: url(../images/body-background11.jpg);	background-repeat: no-repeat;	background-position: center top;}
.subpage-bodytext11 {	width: 100%;	background-image: url(../images/body-background12.jpg);	background-repeat: no-repeat;	background-position: center top;}
.subpage-bodytext12 {	width: 100%;	background-image: url(../images/body-background13.jpg);	background-repeat: no-repeat;	background-position: center top;}
.subpage-bodytext13 {	width: 100%;	background-image: url(../images/body-background14.jpg);	background-repeat: no-repeat;	background-position: center top;}
.subpage-bodytext14 {	width: 100%;	background-image: url(../images/body-background15.jpg);	background-repeat: no-repeat;	background-position: center top;}




.subpage-bodytext102 {	width: 100%;	background-image: url(../images/body-background102.jpg);	background-repeat: no-repeat;	background-position: center top;}
.subpage-bodytext103 {	width: 100%;	background-image: url(../images/body-background103.jpg);	background-repeat: no-repeat;	background-position: center top;}
.subpage-bodytext104 {	width: 100%;	background-image: url(../images/body-background104.jpg);	background-repeat: no-repeat;	background-position: center top;}

 


.subpage-in { padding-left:80px; padding-right:80px;}
.subpage-in2 { padding-left:80px; padding-right:80px;}
.subpage-in3 { padding-left:80px; padding-right:0px;}
.subpage-in4 { padding-left:0px; padding-right:0px;}


.footer-sub-col4{ text-align:right;}
}

@media (min-width: 1200px) {
	.subpage-bodytext101 {	width: 100%; background-image: url(../images/body-background101r.jpg), url(../images/body-background101l.jpg);
    background-position: right -190px top, left -190px top;
    background-repeat: no-repeat, no-repeat;}
	
		.subpage-bodytext105 {	width: 100%; background-image: url(../images/body-background105r.jpg), url(../images/body-background105l.jpg);
    background-position: right -190px top, left -190px top;
    background-repeat: no-repeat, no-repeat;}
	
	
		.subpage-bodytext8 {	width: 100%; background-image: url(../images/body-background8r.jpg), url(../images/body-background8l.jpg);
    background-position: right -190px top, left -190px top;
    background-repeat: no-repeat, no-repeat;}	
	
			.subpage-bodytext106 {	width: 100%; background-image: url(../images/body-background106r.jpg), url(../images/body-background106l.jpg);
    background-position: right -190px top, left -190px top;
    background-repeat: no-repeat, no-repeat;}

			.subpage-bodytext107 {	width: 100%; background-image: url(../images/body-background107r.jpg), url(../images/body-background107l.jpg);
    background-position: right -190px top, left -190px top;
    background-repeat: no-repeat, no-repeat;}		
	
	
	
			.subpage-bodytext108 {	width: 100%; background-image: url(../images/body-background108r.jpg), url(../images/body-background108l.jpg);
    background-position: right -190px top, left -190px top;
    background-repeat: no-repeat, no-repeat;}	
	
		
			.subpage-bodytext109 {	width: 100%; background-image: url(../images/body-background109r.jpg), url(../images/body-background109l.jpg);
    background-position: right -190px top, left -190px top;
    background-repeat: no-repeat, no-repeat;}	
	
			
			.subpage-bodytext110 {	width: 100%; background-image: url(../images/body-background110r.jpg), url(../images/body-background110l.jpg);
    background-position: right -190px top, left -190px top;
    background-repeat: no-repeat, no-repeat;}


	.subpage-bodytext111 {	width: 100%; background-image: url(../images/body-background111r.jpg), url(../images/body-background111l.jpg);
    background-position: right -190px top, left -190px top;
    background-repeat: no-repeat, no-repeat;}			

	.subpage-bodytext112 {	width: 100%; background-image: url(../images/body-background112r.jpg), url(../images/body-background112l.jpg);
    background-position: right -190px top, left -190px top;
    background-repeat: no-repeat, no-repeat;}
	
		.subpage-bodytext113 {	width: 100%; background-image: url(../images/body-background113r.jpg), url(../images/body-background113l.jpg);
    background-position: right -190px top, left -190px top;
    background-repeat: no-repeat, no-repeat;}	
}
@media (min-width: 1400px) {
	.subpage-bodytext101 {	width: 100%; background-image: url(../images/body-background101r.jpg), url(../images/body-background101l.jpg);
    background-position: right -100px top, left -100px top;
    background-repeat: no-repeat, no-repeat;}
	
	
		.subpage-bodytext105 {	width: 100%; background-image: url(../images/body-background105r.jpg), url(../images/body-background105l.jpg);
    background-position: right -100px top, left -100px top;
    background-repeat: no-repeat, no-repeat;}

		.subpage-bodytext8 {	width: 100%; background-image: url(../images/body-background8r.jpg), url(../images/body-background8l.jpg);
    background-position: right -100px top, left -100px top;
    background-repeat: no-repeat, no-repeat;}
	

		.subpage-bodytext106 {	width: 100%; background-image: url(../images/body-background106r.jpg), url(../images/body-background106l.jpg);
    background-position: right -100px top, left -100px top;
    background-repeat: no-repeat, no-repeat;}

		.subpage-bodytext107 {	width: 100%; background-image: url(../images/body-background107r.jpg), url(../images/body-background107l.jpg);
    background-position: right -100px top, left -100px top;
    background-repeat: no-repeat, no-repeat;}	
	
	
		.subpage-bodytext108 {	width: 100%; background-image: url(../images/body-background108r.jpg), url(../images/body-background108l.jpg);
    background-position: right -100px top, left -100px top;
    background-repeat: no-repeat, no-repeat;}	
	
		.subpage-bodytext109 {	width: 100%; background-image: url(../images/body-background109r.jpg), url(../images/body-background109l.jpg);
    background-position: right -100px top, left -100px top;
    background-repeat: no-repeat, no-repeat;}
	
			.subpage-bodytext110 {	width: 100%; background-image: url(../images/body-background110r.jpg), url(../images/body-background110l.jpg);
    background-position: right -100px top, left -100px top;
    background-repeat: no-repeat, no-repeat;}
	
			.subpage-bodytext111 {	width: 100%; background-image: url(../images/body-background111r.jpg), url(../images/body-background111l.jpg);
    background-position: right -100px top, left -100px top;
    background-repeat: no-repeat, no-repeat;}	
	
	
			.subpage-bodytext112 {	width: 100%; background-image: url(../images/body-background112r.jpg), url(../images/body-background112l.jpg);
    background-position: right -100px top, left -100px top;
    background-repeat: no-repeat, no-repeat;}	
	
				.subpage-bodytext113 {	width: 100%; background-image: url(../images/body-background113r.jpg), url(../images/body-background113l.jpg);
    background-position: right -100px top, left -100px top;
    background-repeat: no-repeat, no-repeat;}						
	
}

@media (min-width: 1600px) {

.subpage-bodytext101 {	width: 100%; background-image: url(../images/body-background101r.jpg), url(../images/body-background101l.jpg);
    background-position: right top, left top;
    background-repeat: no-repeat, no-repeat;}
	
.subpage-bodytext105 {	width: 100%; background-image: url(../images/body-background105r.jpg), url(../images/body-background105l.jpg);
    background-position: right top, left top;
    background-repeat: no-repeat, no-repeat;}
	
.subpage-bodytext8 {	width: 100%; background-image: url(../images/body-background8r.jpg), url(../images/body-background8l.jpg);
    background-position: right top, left top;
    background-repeat: no-repeat, no-repeat;}	
	
.subpage-bodytext106 {	width: 100%; background-image: url(../images/body-background106r.jpg), url(../images/body-background106l.jpg);
    background-position: right top, left top;
    background-repeat: no-repeat, no-repeat;}	

.subpage-bodytext107 {	width: 100%; background-image: url(../images/body-background107r.jpg), url(../images/body-background107l.jpg);
    background-position: right top, left top;
    background-repeat: no-repeat, no-repeat;}
	
	.subpage-bodytext108 {	width: 100%; background-image: url(../images/body-background108r.jpg), url(../images/body-background108l.jpg);
    background-position: right top, left top;
    background-repeat: no-repeat, no-repeat;}
	
		.subpage-bodytext109 {	width: 100%; background-image: url(../images/body-background109r.jpg), url(../images/body-background109l.jpg);
    background-position: right top, left top;
    background-repeat: no-repeat, no-repeat;}	
	
			.subpage-bodytext110 {	width: 100%; background-image: url(../images/body-background110r.jpg), url(../images/body-background110l.jpg);
    background-position: right top, left top;
    background-repeat: no-repeat, no-repeat;}	
	
	
			.subpage-bodytext111 {	width: 100%; background-image: url(../images/body-background111r.jpg), url(../images/body-background111l.jpg);
    background-position: right top, left top;
    background-repeat: no-repeat, no-repeat;}			
	
		.subpage-bodytext112 {	width: 100%; background-image: url(../images/body-background112r.jpg), url(../images/body-background112l.jpg);
    background-position: right top, left top;
    background-repeat: no-repeat, no-repeat;}
	
		
		.subpage-bodytext113 {	width: 100%; background-image: url(../images/body-background113r.jpg), url(../images/body-background113l.jpg);
    background-position: right top, left top;
    background-repeat: no-repeat, no-repeat;}
		
		
}
/* medea qu end  */


 
.carousel {
    margin-bottom: 0;
    padding: 0 40px 30px 40px;
}
/* The controlsy */
.carousel-control {
	left: -12px;
    height: 40px;
	width: 40px;
    background: none repeat scroll 0 0 #222222;
    border: 4px solid #FFFFFF;
    border-radius: 23px 23px 23px 23px;
    margin-top: 90px;
}
.carousel-control.right {
	right: -12px;
}
/* The indicators */
.carousel-indicators {
	right: 50%;
	top: auto;
	bottom: -10px;
	margin-right: -19px;
}
/* The colour of the indicators */
.carousel-indicators li {
	background: #cecece;
}
.carousel-indicators .active {
background: #428bca;
}